{% include "index2.html" %}
{% load static %}

{% block content %}
    <body>
        <h3 style="text-align: center;">Sign Up</h3>
        <div class="form-group mx-auto" style="background-color: cadetblue; text-align: center;">
            <form method="POST">
                {% csrf_token %}
                {{ form.username }}
                <br>
                {{ form.email }}
                <br>
                {{ form.password }}
                <br>
                <button type="submit" class="btn btn-primary" style="background-color: chartreuse;">Sign Up</button>
            </form>
        </div>        
    </body>
{% endblock %}

